/*     98513 : 스크롤 블록/셀 슬라이드 js      */
.empty__98513__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__98513__ p{font-size:17px;font-weight:bold}
.empty__98513__ dl{margin:0;text-align:left;color:#333}
.empty__98513__ dt{margin-bottom:5px;font-size:14px}
.empty__98513__ dd{margin:0;font-size:13px}


/*     98524 : 장문 텍스트      */
.textarea__98524__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__98524__ p {font-size:28px}
}

/*     98525 : 실선      */
.solid_line__98525__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__98525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__98525__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__98525__ {height:50px}
}

/*     98522 : 블록 설정      */
.block_option__98522__ {display:table;width:100%}
.block_option__98522__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__98522__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__98522__ {padding:64px 0 0 !important;}
}

/*     98635 : 타이틀 텍스트      */
.title__98635__ {font-size:0}
.title__98635__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98635__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98635__.style_top p {padding-top:10px}
.title__98635__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98635__.style_right p {padding-right:10px}
.title__98635__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98635__.style_bottom p {padding-bottom:12px}
.title__98635__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98635__.style_left p {padding-left:10px}
.title__98635__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98635__.style_circle1 p {padding-left:18px}
.title__98635__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98635__.style_circle2 p {padding-left:18px}
.title__98635__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98635__ p {font-size:22px}
	.title__98635__.style_top p:before {width:22px}
	.title__98635__.style_right p:before {height:22px}
	.title__98635__.style_bottom p:before {width:22px}
	.title__98635__.style_left p:before {height:22px}
}

/*     98637 : 이미지 (비율형)      */
.img_ratio__98637__ {max-width:100%;vertical-align:top}
.img_ratio__98637__ * {box-sizing:border-box}
.img_ratio__98637__ a {display:block;vertical-align:top}
.img_ratio__98637__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98637__ img {width:auto}
}

/*     98638 : 타이틀 텍스트      */
.title__98638__ {font-size:0}
.title__98638__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98638__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98638__.style_top p {padding-top:10px}
.title__98638__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98638__.style_right p {padding-right:10px}
.title__98638__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98638__.style_bottom p {padding-bottom:12px}
.title__98638__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98638__.style_left p {padding-left:10px}
.title__98638__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98638__.style_circle1 p {padding-left:18px}
.title__98638__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98638__.style_circle2 p {padding-left:18px}
.title__98638__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98638__ p {font-size:22px}
	.title__98638__.style_top p:before {width:22px}
	.title__98638__.style_right p:before {height:22px}
	.title__98638__.style_bottom p:before {width:22px}
	.title__98638__.style_left p:before {height:22px}
}

/*     98639 : 제목&내용 가로형      */
.text_horizontal__98639__ .title__98639__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__98639__ .text__98639__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__98639__:after {content:'';display:block;clear:both}
	.text_horizontal__98639__ .title__98639__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__98639__ .text__98639__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__98639__ .title__98639__ {font-size:15px}
	.text_horizontal__98639__ .text__98639__ {font-size:15px}
}

/*     98640 : 제목&내용 가로형      */
.text_horizontal__98640__ .title__98640__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__98640__ .text__98640__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__98640__:after {content:'';display:block;clear:both}
	.text_horizontal__98640__ .title__98640__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__98640__ .text__98640__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__98640__ .title__98640__ {font-size:15px}
	.text_horizontal__98640__ .text__98640__ {font-size:15px}
}

/*     98641 : 제목&내용 가로형      */
.text_horizontal__98641__ .title__98641__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__98641__ .text__98641__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__98641__:after {content:'';display:block;clear:both}
	.text_horizontal__98641__ .title__98641__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__98641__ .text__98641__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__98641__ .title__98641__ {font-size:15px}
	.text_horizontal__98641__ .text__98641__ {font-size:15px}
}

/*     98642 : 제목&내용 가로형      */
.text_horizontal__98642__ .title__98642__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__98642__ .text__98642__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__98642__:after {content:'';display:block;clear:both}
	.text_horizontal__98642__ .title__98642__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__98642__ .text__98642__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__98642__ .title__98642__ {font-size:15px}
	.text_horizontal__98642__ .text__98642__ {font-size:15px}
}

/*     98531 : 타이틀 텍스트      */
.title__98531__ {font-size:0}
.title__98531__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98531__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98531__.style_top p {padding-top:10px}
.title__98531__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98531__.style_right p {padding-right:10px}
.title__98531__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98531__.style_bottom p {padding-bottom:12px}
.title__98531__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98531__.style_left p {padding-left:10px}
.title__98531__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98531__.style_circle1 p {padding-left:18px}
.title__98531__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98531__.style_circle2 p {padding-left:18px}
.title__98531__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98531__ p {font-size:22px}
	.title__98531__.style_top p:before {width:22px}
	.title__98531__.style_right p:before {height:22px}
	.title__98531__.style_bottom p:before {width:22px}
	.title__98531__.style_left p:before {height:22px}
}

/*     98628 : 제목&내용 가로형      */
.text_horizontal__98628__ .title__98628__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__98628__ .text__98628__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__98628__:after {content:'';display:block;clear:both}
	.text_horizontal__98628__ .title__98628__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__98628__ .text__98628__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__98628__ .title__98628__ {font-size:15px}
	.text_horizontal__98628__ .text__98628__ {font-size:15px}
}

/*     98612 : 제목&내용 가로형      */
.text_horizontal__98612__ .title__98612__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__98612__ .text__98612__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__98612__:after {content:'';display:block;clear:both}
	.text_horizontal__98612__ .title__98612__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__98612__ .text__98612__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__98612__ .title__98612__ {font-size:15px}
	.text_horizontal__98612__ .text__98612__ {font-size:15px}
}

/*     98629 : 제목&내용 가로형      */
.text_horizontal__98629__ .title__98629__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__98629__ .text__98629__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__98629__:after {content:'';display:block;clear:both}
	.text_horizontal__98629__ .title__98629__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__98629__ .text__98629__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__98629__ .title__98629__ {font-size:15px}
	.text_horizontal__98629__ .text__98629__ {font-size:15px}
}

/*     98630 : 제목&내용 가로형      */
.text_horizontal__98630__ .title__98630__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__98630__ .text__98630__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__98630__:after {content:'';display:block;clear:both}
	.text_horizontal__98630__ .title__98630__ {box-sizing:border-box;float:left;margin:0;min-width:100px;padding-right:20px}
	.text_horizontal__98630__ .text__98630__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__98630__ .title__98630__ {font-size:15px}
	.text_horizontal__98630__ .text__98630__ {font-size:15px}
}

/*     98644 : 타이틀 텍스트      */
.title__98644__ {font-size:0}
.title__98644__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98644__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98644__.style_top p {padding-top:10px}
.title__98644__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98644__.style_right p {padding-right:10px}
.title__98644__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98644__.style_bottom p {padding-bottom:12px}
.title__98644__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98644__.style_left p {padding-left:10px}
.title__98644__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98644__.style_circle1 p {padding-left:18px}
.title__98644__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98644__.style_circle2 p {padding-left:18px}
.title__98644__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98644__ p {font-size:22px}
	.title__98644__.style_top p:before {width:22px}
	.title__98644__.style_right p:before {height:22px}
	.title__98644__.style_bottom p:before {width:22px}
	.title__98644__.style_left p:before {height:22px}
}

/*     98675 : 이미지 (비율형)      */
.img_ratio__98675__ {max-width:100%;vertical-align:top}
.img_ratio__98675__ * {box-sizing:border-box}
.img_ratio__98675__ a {display:block;vertical-align:top}
.img_ratio__98675__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98675__ img {width:auto}
}

/*     98678 : 타이틀 텍스트      */
.title__98678__ {font-size:0}
.title__98678__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98678__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98678__.style_top p {padding-top:10px}
.title__98678__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98678__.style_right p {padding-right:10px}
.title__98678__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98678__.style_bottom p {padding-bottom:12px}
.title__98678__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98678__.style_left p {padding-left:10px}
.title__98678__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98678__.style_circle1 p {padding-left:18px}
.title__98678__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98678__.style_circle2 p {padding-left:18px}
.title__98678__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98678__ p {font-size:22px}
	.title__98678__.style_top p:before {width:22px}
	.title__98678__.style_right p:before {height:22px}
	.title__98678__.style_bottom p:before {width:22px}
	.title__98678__.style_left p:before {height:22px}
}

/*     98681 : 한줄 텍스트      */
.text__98681__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__98681__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__98681__ p {font-size:20px}
}

/*     98636 : 이미지 (비율형)      */
.img_ratio__98636__ {max-width:100%;vertical-align:top}
.img_ratio__98636__ * {box-sizing:border-box}
.img_ratio__98636__ a {display:block;vertical-align:top}
.img_ratio__98636__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98636__ img {width:auto}
}

/*     98682 : 타이틀 텍스트      */
.title__98682__ {font-size:0}
.title__98682__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98682__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98682__.style_top p {padding-top:10px}
.title__98682__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98682__.style_right p {padding-right:10px}
.title__98682__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98682__.style_bottom p {padding-bottom:12px}
.title__98682__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98682__.style_left p {padding-left:10px}
.title__98682__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98682__.style_circle1 p {padding-left:18px}
.title__98682__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98682__.style_circle2 p {padding-left:18px}
.title__98682__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98682__ p {font-size:22px}
	.title__98682__.style_top p:before {width:22px}
	.title__98682__.style_right p:before {height:22px}
	.title__98682__.style_bottom p:before {width:22px}
	.title__98682__.style_left p:before {height:22px}
}

/*     98609 : 표 2.0      */
.table__98609__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__98609__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__98609__ * {box-sizing:border-box}
.table__98609__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__98609__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__98609__ td.empty__98609__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__98609__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__98609__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__98609__ > .table_inner {width:1250px}
}

/*     98665 : 이미지 (비율형)      */
.img_ratio__98665__ {max-width:100%;vertical-align:top}
.img_ratio__98665__ * {box-sizing:border-box}
.img_ratio__98665__ a {display:block;vertical-align:top}
.img_ratio__98665__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98665__ img {width:auto}
}

/*     98712 : 타이틀 텍스트      */
.title__98712__ {font-size:0}
.title__98712__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__98712__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__98712__.style_top p {padding-top:10px}
.title__98712__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__98712__.style_right p {padding-right:14px}
.title__98712__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__98712__.style_bottom p {padding-bottom:12px}
.title__98712__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__98712__.style_left p {padding-left:14px}
.title__98712__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__98712__.style_circle1 p {padding-left:18px}
.title__98712__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98712__.style_circle2 p {padding-left:18px}
.title__98712__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98712__ p {font-size:16px}
	.title__98712__.style_top p:before {width:16px}
	.title__98712__.style_right p:before {height:16px}
	.title__98712__.style_bottom p:before {width:16px}
	.title__98712__.style_left p:before {height:16px}
}

/*     98714 : 이미지 (비율형)      */
.img_ratio__98714__ {max-width:100%;vertical-align:top}
.img_ratio__98714__ * {box-sizing:border-box}
.img_ratio__98714__ a {display:block;vertical-align:top}
.img_ratio__98714__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98714__ img {width:auto}
}

/*     98713 : 타이틀 텍스트      */
.title__98713__ {font-size:0}
.title__98713__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__98713__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__98713__.style_top p {padding-top:10px}
.title__98713__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__98713__.style_right p {padding-right:14px}
.title__98713__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__98713__.style_bottom p {padding-bottom:12px}
.title__98713__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__98713__.style_left p {padding-left:14px}
.title__98713__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__98713__.style_circle1 p {padding-left:18px}
.title__98713__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98713__.style_circle2 p {padding-left:18px}
.title__98713__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98713__ p {font-size:16px}
	.title__98713__.style_top p:before {width:16px}
	.title__98713__.style_right p:before {height:16px}
	.title__98713__.style_bottom p:before {width:16px}
	.title__98713__.style_left p:before {height:16px}
}

/*     98666 : 장문 텍스트      */
.textarea__98666__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__98666__ p {font-size:20px}
}

/*     98647 : 타이틀 텍스트      */
.title__98647__ {font-size:0}
.title__98647__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#02a7c5;letter-spacing:-.03em;line-height:1.4em;
}
.title__98647__ p:before {content:'';position:absolute;background:#02a7c5;font-size:0}

.title__98647__.style_top p {padding-top:10px}
.title__98647__.style_top p:before {top:0;left:0;width:18px;height:2px}

.title__98647__.style_right p {padding-right:10px}
.title__98647__.style_right p:before {top:16%;right:0;width:2px;height:18px}

.title__98647__.style_bottom p {padding-bottom:12px}
.title__98647__.style_bottom p:before {bottom:0;left:0;width:18px;height:2px}

.title__98647__.style_left p {padding-left:10px}
.title__98647__.style_left p:before {top:16%;left:0;width:2px;height:18px}

.title__98647__.style_circle1 p {padding-left:18px}
.title__98647__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98647__.style_circle2 p {padding-left:18px}
.title__98647__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #02a7c5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98647__ p {font-size:22px}
	.title__98647__.style_top p:before {width:22px}
	.title__98647__.style_right p:before {height:22px}
	.title__98647__.style_bottom p:before {width:22px}
	.title__98647__.style_left p:before {height:22px}
}

/*     98664 : 타이틀 텍스트      */
.title__98664__ {font-size:0}
.title__98664__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__98664__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__98664__.style_top p {padding-top:10px}
.title__98664__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__98664__.style_right p {padding-right:10px}
.title__98664__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__98664__.style_bottom p {padding-bottom:12px}
.title__98664__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__98664__.style_left p {padding-left:10px}
.title__98664__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__98664__.style_circle1 p {padding-left:18px}
.title__98664__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98664__.style_circle2 p {padding-left:18px}
.title__98664__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98664__ p {font-size:18px}
	.title__98664__.style_top p:before {width:18px}
	.title__98664__.style_right p:before {height:18px}
	.title__98664__.style_bottom p:before {width:18px}
	.title__98664__.style_left p:before {height:18px}
}

/*     98608 : 이미지 (비율형)      */
.img_ratio__98608__ {max-width:100%;vertical-align:top}
.img_ratio__98608__ * {box-sizing:border-box}
.img_ratio__98608__ a {display:block;vertical-align:top}
.img_ratio__98608__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98608__ img {width:auto}
}

/*     98657 : 타이틀 텍스트      */
.title__98657__ {font-size:0}
.title__98657__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__98657__ p:before {content:'';position:absolute;background:#444444;font-size:0}

.title__98657__.style_top p {padding-top:10px}
.title__98657__.style_top p:before {top:0;left:0;width:16px;height:2px}

.title__98657__.style_right p {padding-right:10px}
.title__98657__.style_right p:before {top:16%;right:0;width:2px;height:16px}

.title__98657__.style_bottom p {padding-bottom:12px}
.title__98657__.style_bottom p:before {bottom:0;left:0;width:16px;height:2px}

.title__98657__.style_left p {padding-left:10px}
.title__98657__.style_left p:before {top:16%;left:0;width:2px;height:16px}

.title__98657__.style_circle1 p {padding-left:18px}
.title__98657__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__98657__.style_circle2 p {padding-left:18px}
.title__98657__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #444444;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__98657__ p {font-size:18px}
	.title__98657__.style_top p:before {width:18px}
	.title__98657__.style_right p:before {height:18px}
	.title__98657__.style_bottom p:before {width:18px}
	.title__98657__.style_left p:before {height:18px}
}

/*     98646 : 이미지 (비율형)      */
.img_ratio__98646__ {max-width:100%;vertical-align:top}
.img_ratio__98646__ * {box-sizing:border-box}
.img_ratio__98646__ a {display:block;vertical-align:top}
.img_ratio__98646__ img {width:%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__98646__ img {width:auto}
}

